{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function msg\r\n$insert msg_equates\r\n\r\nResUnif = .res_unif->text\r\nResTar  = .res_tar->text\r\nconvert @upper_case to '' in ResUnif\r\nconvert @lower_case to '' in ResUnif\r\nconvert '~!@#$%^&*()_+=-`\\][|}{;/.,?><\":' to '' in ResUnif\r\nconvert \"'\" to '' in ResUnif\r\nif num( ResUnif ) and ResTar then\r\n   NewMin = ''\r\n   NewMax = ''\r\n   ResUnif = oconv( ResUnif, 'MD2' )\r\n   PercentOfTar = ResTar*ResUnif\r\n   NewMin = ResTar-PercentOfTar\r\n   NewMax = ResTar+PercentOfTar\r\n   .res_min->text = oconv( NewMin*100, 'MD2' )\r\n   .res_max->text = oconv( NewMax*100, 'MD2' )\r\nend else\r\n   MsgInfo = ''\r\n   MsgInfo<mtext$> = 'You must enter a target and uniformity in order to calculate the minimun and maximum resistivity'\r\n   MsgInfo<micon$> = 'H'\r\n   Void = msg( '', MsgInfo )\r\nend\r\n\r\nRETURN 0"
        }
    }
}